lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Uwe Schindler (JIRA)" <j...@apache.org>
Subject [jira] Reopened: (SOLR-2319) Upgrade the noggit jar on branch_3x to the same version as on trunk
Date Wed, 19 Jan 2011 08:48:44 GMT

     [ https://issues.apache.org/jira/browse/SOLR-2319?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Uwe Schindler reopened SOLR-2319:
---------------------------------


The class files of the trunk version are Java 6 (but noggits POM file uses -target 1.5). I
don't know how this was build.

I reverted the commit and suggest to build again with 1.5 and place the 1.5 compatible file
in both branches!

> Upgrade the noggit jar on branch_3x to the same version as on trunk
> -------------------------------------------------------------------
>
>                 Key: SOLR-2319
>                 URL: https://issues.apache.org/jira/browse/SOLR-2319
>             Project: Solr
>          Issue Type: Task
>          Components: Response Writers
>    Affects Versions: 3.1
>            Reporter: Steven Rowe
>            Assignee: Steven Rowe
>            Priority: Minor
>             Fix For: 3.1
>
>
> branch_3x includes {{solr/lib/apache-solr-noggit-r730138.jar}}, while trunk has {{solr/lib/apache-solr-noggit-r944541.jar}}.
 branch_3x should use the same version as trunk.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message